
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding: 2rem 10% 3rem 10%;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding: 2rem 10% 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
/* aligns elements to appear beside each other	*/
	display: inline-block;
/* used with inline-block to align elements with the tallest element in the line	*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin: 0 0.5rem;
}

#pre-footer {
	color: white;
	background-color: #002540;
	padding: 0.35rem 3% 0.35rem 1.5%;
}

#pre-footer div {
	display: inline-block;
	width: 22%;
	padding: 0.5rem;
	vertical-align: bottom;
}

#pre-footer div > * {
	margin: 3px 0;
}